<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" />
    <title>
        {% block title %} Simplon les Deux Châteaux {% endblock %}
    </title>
    {% block stylesheets %}
    <link rel="icon" href="https://bsav.net/wp-content/uploads/2017/11/logo-recyclage-bsav-300x300.png" />
    <link rel="icon" type="image/png" href="https://bsav.net/wp-content/uploads/2017/11/logo-recyclage-bsav-300x300.png" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.9.0/css/all.css" integrity="sha384-i1LQnF23gykqWXg6jxC2ZbCbUMxyw5gLZY6UiUS98LYV5unm8GWmfkIS6jqJfb4E" crossorigin="anonymous" /> {% endblock %}
</head>

<body>
    <div class="menu  bg-white border-bottom shadow-sm">
        <div class="text-center">
            <img src="https://bsav.net/wp-content/uploads/2017/11/logo-recyclage-bsav-300x300.png" class="rounded" alt="...">
        </div>
        <p class="h5 my-0 mr-md-auto text-center">
            Système de gestion des déchets de la commune de Simplon les Deux Châteaux
        </p>
    </div>
    <nav class="mt-1 mb-1 pt-1 pb-1 d-flex justify-content-around my-2 my-md-0 mr-md-3">
        <button type="button" class="btn btn-light">
				<a class="p-2 d-inline-flex" href="/">
					Afficher tous les rapports
				</a>
			</button>
        <button type="button" class="btn btn-dark">
	<a class="p-2 text-white d-inline-flex" href="/send">
		Envoyer un rapport
	</a>
</button>


    </nav>
    <div class="body border mb-4 ml-2 mr-2 ml-lg-auto mr-lg-auto"> {% block body %}{% endblock %}
    </div>

    {% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    {% endblock %}
</body>

</html>